<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000304" xml:lang="en">
   <Header>
      <Title>To delete handled rejected inventory records</Title>
      <Keyword type="header" order="d1e2994788">
         <Level1>rejected inventory records</Level1>
         <Level2>delete</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2994793">
         <Level1>rejected inventory</Level1>
         <Level2>delete records</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>You can use the <GUIRef href="/baanerp/wh/wmd/whwmd2270m000" role="session">Delete Handled Rejected Inventory (whwmd2270m000)</GUIRef> session to delete rejected
		inventory records that are fully processed, which means they are fully
		accepted, returned, and/or destroyed. Therefore, records are only deleted to
		which the following formula applies:</Paragraph>
      <Formula space-and-orientation="indented-estimated">
         <Paragraph>rejected inventory = accepted quantity + destroyed quantity + returned quantity</Paragraph>
      </Formula>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>Fully processed records are records for which to be handled =
		  0.00, and the allocated quantity is also 0.00.</Paragraph>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000300" role="manual">Rejected inventory</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000303" role="manual">To handle rejected inventory</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000502" role="manual">Inventory disposition</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>